action = Action *
active = Active *
addbutton = Add to Group >> *
allusers = All Users *
author = Author *
batchfile = File (CSV) *
birthday = birthday *
by = Changed by *
confeditconfirm = DANGER!\nReally change system configuration?\nAn error can make more.groupware unusable!\nDANGER! *
confignotwritable = Configuration file not writable, editing not possible. *
creategroupright = Create New Group Right *
creategrouprights = Create New Rights for Group "<$1>" - Module: "<$2>" *
createnewgroup = Create New Group *
createnewmodule = Create New Module *
createnewoccup = Create Occupation *
createnewworkloc = Create Workplace *
createuserright = Create New User Right *
createuserrights = Create New Rights for User "<$1>" - Module: "<$2>" *
date = Date *
delete = Delete *
delete_others = Delete Others *
deletegrouph = Delete Group *
deletemoduleh = Delete Module *
deleteuserh = Delete User *
description = Description *
displevel = Display Level *
disprights = Display Rights *
done = Done. *
edit = Edit *
editgroup = Edit Group: "<$1>" *
editgrouprights = Edit Rights for Group "<$1>" - Module: "<$2>" *
editmembers = Edit Members *
editmembersgroupx = Edit Members - Group: <$1> *
editmodule = Edit Module: "<$1>" *
editoccup = Edit Occupation *
edituser = Edit User *
edituserrights = Edit Rights for User "<$1>" - Module: "<$2>" *
editworkloc = Edit Workplace *
email = E-mail *
err_duplicategroup = That Groupname already exists. *
err_duplicateuser = That Username already exists. *
err_nofirstname = Please enter First Name. *
err_nogroupname = Please enter a Groupname. *
err_nolastname = Please enter Last Name. *
err_nousername = Please enter a Username. *
err_pwsnotequal = The passwords do not match. *
err_pwtooshort = The password must be at least 6 characters long. *
error = Error! *
errorheader = There are errors in the form. *
firstname = First Name *
followingerrors = The following errors were found: *
getcsvbackup = Download CSV backup of database tables *
getfilebackup = Download backup of stored files *
group = Belongs to Group *
groupmanager = Group Manager *
groupmembers = Members of Group "<$1>" *
groupname = Group Name *
grouprights = Edit Group Rights *
initiallang = Language *
insecure = Insecure Modules *
install = Install *
lastchg = Last Changed *
lastname = Last Name *
memberingroups = Member of these groups: *
members = Number of members: *
mobile = Phone Number *
modify = Modify *
modify_others = Modify Others *
module_level = Module Level *
modulefolder = Module Folder *
modulemanager = Module Manager *
modulename = Module Name *
moduletxt = Module *
new = Create New Group *
newrecord = <b>Attention: You are about to create a new right.</b> *
newuser = Create New User *
newusers = Create new users (from file) *
no = No *
nopersonalrights = You do not have specific personal rights on a module. Your rights are derived from your Group memberships. *
occupation = [Office] Occupation *
occupationmanager = Occupation Manager *
occupmanager = Occupation Manager *
occupname = Occupation *
personalrights = Personal rights in following modules: *
privcity = [Home] City *
privcountry = [Home] Country *
privemail = [Home] E-mail *
privhobby = [Home] Hobby *
privmobil = [Home] Mobile *
privpcode = [Home] Zipcode *
privregio = [Home] Region *
privstreet = [Home] Street *
privtel = [Home] Telephone *
pw = Password *
pwagain = Password (again) *
read = Read *
reallydelgroup = Are you sure you want to Delete Group? *
reallydelmodule = Are you sure you want to Delete Module? *
reallydeloccup = Really delete occupation? *
reallydeluser = Are you sure you want to Delete User? *
reallydelworkplace = Really delete workplace? *
removebutton = << Remove from Group *
results = Results *
rightsmanager = Rights Manager *
rightsoverview = Overview of Personal Rights: *
save = Save *
secure = Secure Modules *
seqcheck = Sequence table check *
sex = Gender *
sexf = Female *
sexm = Male *
skipped = Skipping *
sortorder = Sort order
sysconfedit = Edit system configuration *
sysinfo = System information *
systemtools = System tools *
telephone = [Office] Telephone *
triedseq = Trying to create *
update = Update *
update_available = Update available! *
upgrade = Check for online-updates *
usermanager = User Manager *
usernametext = User name *
usernotingroup = User Not in Group "<$1>" *
useroverview = Overview Users *
userrights = Edit User Rights *
usertxt = User *
version = Version *
workloc = [Office] Location *
worklocmanager = Location Manager *
worklocname = Location *
write = Write *
writeconfigerror = Could not write configuration file to filesystem! *
writeconfigsuccess = Configuration file written to filesystem! *
yes = Yes *
